package com.pcloud.book.advertising.dto;

/**
 * @描述：是否测试
 * @作者：zhuyajie
 * @创建时间：16:40 2019/6/27
 * @版本：1.0
 */
public class TestParamDTO {

    /**
     * 是否测试
     */
    private Boolean isTest;
    /**
     * 广告id
     */
    private Long id;

    public Boolean getTest() {
        return isTest;
    }

    public void setTest(Boolean test) {
        isTest = test;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    @Override
    public String toString() {
        return "TestParamDTO{" +
                "isTest=" + isTest +
                ", id=" + id +
                '}';
    }
}
